body {
	font-family: Arial, sans-serif;
	background-color: #f1f1f1;
}

#header {
	background-color: #333;
	color: #fff;
	padding: 20px;
}

#header h1 {
	margin: 20px auto 30px;
	text-align: center;
}

#header p {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.5
}

#main {
	margin: 20px;
}

div.container {
    max-width: 1200px;
    margin: 50px auto 0;
}

textarea {
	width: 100%;
	height: 150px;
	padding: 10px;
	font-size: 16px;
	margin-bottom: 10px;
	box-sizing: border-box;
	border-radius: 5px;
	border: none;
	resize: none;
}

button {
	background-color: #4CAF50;
	color: #fff;
	padding: 10px 20px;
	font-size: 16px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

#loader {
	display: none;
	width: 50px;
	height: 50px;
	margin: 20px auto;
	border: 5px solid #f3f3f3;
	border-top: 5px solid #3498db;
	border-radius: 50%;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

#result {
	display: none;
	margin: 20px;
	max-width: 300px;
	padding: 20px;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#result p {
	font-size: 20px;
	margin: 0;
	text-align: center;
}

#result.fake {
	color: #ab1d2e;
}

#result.real {
	color: #24bd66;
}
